{% extends "base.html" %}
{% load static %}
{% load staticfiles %}

{% block content %}
<!--Header-->
<section>
    <div class="sched_form">
        <br>
        <h2>Insert Status</h2>
        <br>
        <form name="test" id="form" method="POST" action="/fill_form">
            {% csrf_token %}
            {{ form }}
            <br><br>
            <button id="submitbutton" type="submit" class="btn btn-primary">Submit</button>
        </form>
    </div>
</section>
{% endblock %}
